 #homepage_slider*{
	outline:none;
	padding-left: -10px;
}


#homepage_slider .homepage_slider_inner{
   position:relative;

   
}

#homepage_slider .homepage_slider_inner div{
   display:block;
   float:left;
   width:940px;
   overflow:hidden;
   text-align:center;

}

#homepage_slider .homepage_slider_inner div a, #homepage_slider .homepage_slider_inner div a img{
  border:none;
}



.homeCocoon {
	margin: -60px 0px -15px 0px;
	padding-top: -30px;
}


#homepage_slider{
   width:940px;
   height:480px;
   overflow:hidden;
   position:relative;
   margin-left: 0px;
   
   
}

#homepage_slider .homepage_slider_inner{
   position:relative;
   
}

#homepage_slider .homepage_slider_inner div{
   display:block;
   float:left;
   width:940px;
   overflow:hidden;
   text-align:center;
}

#homepage_slider .homepage_slider_inner div a, #homepage_slider .homepage_slider_inner div a img{
  border:none;
}

.fsection a,.fsection img{
	border:none;
	outline:none;
}